<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sat Aug 03 14:01:01 PDT 2013 -->
<TITLE>
Constant Field Values
</TITLE>

<META NAME="date" CONTENT="2013-08-03">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Constant Field Values</H1>
</CENTER>
<HR SIZE="4" NOSHADE>
<B>Contents</B><UL>
<LI><A HREF="#com.theuberlab">com.theuberlab.*</A>
</UL>

<A NAME="com.theuberlab"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
com.theuberlab.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.<A HREF="com/theuberlab/njord/experiments/FindAndReplaceDemo.html" title="class in com.theuberlab.njord.experiments">FindAndReplaceDemo</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.FindAndReplaceDemo.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/FindAndReplaceDemo.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.javadocking.<A HREF="com/theuberlab/njord/experiments/javadocking/FirstExample.html" title="class in com.theuberlab.njord.experiments.javadocking">FirstExample</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.FirstExample.FRAME_HEIGHT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/FirstExample.html#FRAME_HEIGHT">FRAME_HEIGHT</A></CODE></TD>
<TD ALIGN="right"><CODE>450</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.FirstExample.FRAME_WIDTH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/FirstExample.html#FRAME_WIDTH">FRAME_WIDTH</A></CODE></TD>
<TD ALIGN="right"><CODE>600</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.FirstExample.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/FirstExample.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.javadocking.com.theuberlab.njord.experiments.javadocking.FirstExample.TextPanel</TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.FirstExample.TextPanel.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/FirstExample.TextPanel.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.javadocking.<A HREF="com/theuberlab/njord/experiments/javadocking/MainGUILauncher.html" title="class in com.theuberlab.njord.experiments.javadocking">MainGUILauncher</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.MainGUILauncher.FRAME_HEIGHT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/MainGUILauncher.html#FRAME_HEIGHT">FRAME_HEIGHT</A></CODE></TD>
<TD ALIGN="right"><CODE>450</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.javadocking.MainGUILauncher.FRAME_WIDTH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/javadocking/MainGUILauncher.html#FRAME_WIDTH">FRAME_WIDTH</A></CODE></TD>
<TD ALIGN="right"><CODE>600</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.swinglib.<A HREF="com/theuberlab/njord/experiments/swinglib/AsyncListiRules.html" title="class in com.theuberlab.njord.experiments.swinglib">AsyncListiRules</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.swinglib.AsyncListiRules.FRAME_HEIGHT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/swinglib/AsyncListiRules.html#FRAME_HEIGHT">FRAME_HEIGHT</A></CODE></TD>
<TD ALIGN="right"><CODE>450</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.swinglib.AsyncListiRules.FRAME_WIDTH"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/swinglib/AsyncListiRules.html#FRAME_WIDTH">FRAME_WIDTH</A></CODE></TD>
<TD ALIGN="right"><CODE>600</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.swinglib.AsyncListiRules.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/swinglib/AsyncListiRules.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.experiments.swinglib.com.theuberlab.njord.experiments.swinglib.AsyncListiRules.TextPanel</TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.experiments.swinglib.AsyncListiRules.TextPanel.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/experiments/swinglib/AsyncListiRules.TextPanel.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/BIGIPSettingsDialog.html" title="class in com.theuberlab.njord.ui">BIGIPSettingsDialog</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.BIGIPSettingsDialog.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/BIGIPSettingsDialog.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.A_HREF"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#A_HREF">A_HREF</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;a href=\""</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.CENTER_DOCKING_PATH_ID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#CENTER_DOCKING_PATH_ID">CENTER_DOCKING_PATH_ID</A></CODE></TD>
<TD ALIGN="right"><CODE>"centerDockingPathId"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.defaultFrameHeight"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#defaultFrameHeight">defaultFrameHeight</A></CODE></TD>
<TD ALIGN="right"><CODE>650</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.defaultFrameWidth"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#defaultFrameWidth">defaultFrameWidth</A></CODE></TD>
<TD ALIGN="right"><CODE>900</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.HREF_CLOSED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#HREF_CLOSED">HREF_CLOSED</A></CODE></TD>
<TD ALIGN="right"><CODE>"\"&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.HREF_END"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#HREF_END">HREF_END</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;/a&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.HTML"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#HTML">HTML</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;html&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.HTML_END"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#HTML_END">HTML_END</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;/html&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.Njord.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/Njord.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>2L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/NjordNavTree.html" title="class in com.theuberlab.njord.ui">NjordNavTree</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.NjordNavTree.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/NjordNavTree.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>2L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/NjordRuleEditorPanel.html" title="class in com.theuberlab.njord.ui">NjordRuleEditorPanel</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.NjordRuleEditorPanel.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/NjordRuleEditorPanel.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>1L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.NjordTreeNode.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/NjordTreeNode.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>2L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.ui.<A HREF="com/theuberlab/njord/ui/NjordTreeRenderer.html" title="class in com.theuberlab.njord.ui">NjordTreeRenderer</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.ui.NjordTreeRenderer.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/ui/NjordTreeRenderer.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>2L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/LAF.html" title="class in com.theuberlab.njord.util">LAF</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.LAF.THEME_DEAULT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/LAF.html#THEME_DEAULT">THEME_DEAULT</A></CODE></TD>
<TD ALIGN="right"><CODE>"default"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.LAF.THEME_GOLD"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/LAF.html#THEME_GOLD">THEME_GOLD</A></CODE></TD>
<TD ALIGN="right"><CODE>"gold"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.LAF.THEME_OCEAN"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/LAF.html#THEME_OCEAN">THEME_OCEAN</A></CODE></TD>
<TD ALIGN="right"><CODE>"blue"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/NjordFindPanel.html" title="class in com.theuberlab.njord.util">NjordFindPanel</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordFindPanel.serialVersionUID"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;long</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordFindPanel.html#serialVersionUID">serialVersionUID</A></CODE></TD>
<TD ALIGN="right"><CODE>2L</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/NjordParser.html" title="class in com.theuberlab.njord.util">NjordParser</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordParser.A_HREF"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordParser.html#A_HREF">A_HREF</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;a href=\""</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordParser.HREF_CLOSED"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordParser.html#HREF_CLOSED">HREF_CLOSED</A></CODE></TD>
<TD ALIGN="right"><CODE>"\"&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordParser.HREF_END"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordParser.html#HREF_END">HREF_END</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;/a&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordParser.HTML"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordParser.html#HTML">HTML</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;html&gt;"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordParser.HTML_END"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordParser.html#HTML_END">HTML_END</A></CODE></TD>
<TD ALIGN="right"><CODE>"&lt;/html&gt;"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/NjordPreferences.html" title="class in com.theuberlab.njord.util">NjordPreferences</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.NjordPreferences.prefsFileName"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/NjordPreferences.html#prefsFileName">prefsFileName</A></CODE></TD>
<TD ALIGN="right"><CODE>"njord2.properties"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/SampleComponentFactory.html" title="class in com.theuberlab.njord.util">SampleComponentFactory</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.SampleComponentFactory.DEFAULT_DIVIDER_SIZE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/SampleComponentFactory.html#DEFAULT_DIVIDER_SIZE">DEFAULT_DIVIDER_SIZE</A></CODE></TD>
<TD ALIGN="right"><CODE>2</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/Table.html" title="class in com.theuberlab.njord.util">Table</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.Table.LIST"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/Table.html#LIST">LIST</A></CODE></TD>
<TD ALIGN="right"><CODE>0</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.Table.TABLE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/Table.html#TABLE">TABLE</A></CODE></TD>
<TD ALIGN="right"><CODE>1</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">com.theuberlab.njord.util.<A HREF="com/theuberlab/njord/util/ToolBarButton.html" title="class in com.theuberlab.njord.util">ToolBarButton</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="com.theuberlab.njord.util.ToolBarButton.BORDER"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>private&nbsp;static&nbsp;final&nbsp;int</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="com/theuberlab/njord/util/ToolBarButton.html#BORDER">BORDER</A></CODE></TD>
<TD ALIGN="right"><CODE>4</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
